.it .btn-orange {
      background-color: blue;
      border-color: #777 !important;
      color: #777;
      text-align: left;
      width: 100%;
}

input[type="file"] {
      display: none;
}

.custom-file-upload {
      border: 1px solid #ccc;
      box-shadow: 0 8px 6px -6px #a0a0a1;
      display: inline-block;
      padding: 10px 35px;
      cursor: pointer;
      font-weight: bold;
}

#dynamic12 {
      max-width: 46%;
      float: left;
      margin-left: 5px;
      margin-bottom: 5px;
      border: 1px solid #d0d0d0;
      border-width: 5px;
      padding: 2px;
}

.image-container {
      /*    float: left;  */
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
}

#container {
      padding: 10px;
      margin: 7px;
      overflow: visible;
      box-shadow: 4px 3px 3px #dbdada;
      position: relative;
      border-radius: 4px 0 0 4px;
      border-left: 2px solid #e9e5e5;
      border-top: 2px solid #e9e5e5;
}

.x {
      position: absolute;
      background: red;
      color: white;
      top: -10px;
      right: -10px;
}

.removeBtn {
      padding: 1px 7px;
      border-radius: initial;
      border: 2px solid #d6d5d5;
      font-size: 15px;
      color: #fff;
}

.filename {
      line-height: initial;
      overflow-wrap: break-word;
}

.image-size {
      line-height: initial;
}

.image-info {
      background: #616060;
      margin-left: 7px;
      margin-right: 7px;
      color: #fff;
      padding: 2px 7px 7px 7px;
      box-shadow: 5px 5px 2px #888888;
}

.watermark-field {
      padding: 10px !important;
      height: 28px !important;
      font-size: 13pt !important;
      width: 61%;
      margin-top: 20px;
}

.browse input {
      filter: alpha(opacity=0);
}

.box {
      position: relative;
      display: inline-block;
}

.box .text {
      position: absolute;
      z-index: 999;
      margin: 0 auto;
      left: 0;
      right: 0;
      text-align: center;
      top: 41%;
      font-size: 40px;
      font-weight: bold;
      font-family: Arial, sans-serif;
      color: #9b9999;
      transform: rotate(0deg);
      /* Legacy vendor prefixes that you probably don't need... */

      /* Safari */
      -webkit-transform: rotate(0deg);

      /* Firefox */
      -moz-transform: rotate(0deg);

      /* IE */
      -ms-transform: rotate(0deg);

      /* Opera */
      -o-transform: rotate(0deg);
      /* width: 60%;  Set the width of the positioned div */
}

.donwload {
      display: inherit;
      padding: 12px;
      font-size: 20px;
      margin: 2px 5px;
}

.image-box {
      position: absolute;
      top: 39% !important;
      left: 22% !important;
      right: initial !important;
}

.no-text {
      display: none;
}

.watermarkText {
      overflow-wrap: break-word;
}

.btn-submit {
      padding-left: 40px;
      float: right;
      padding-right: 40px;
      padding-top: 10px;
      padding-bottom: 10px;
      font-weight: bold;
      font-size: 17px;
}

.btn-convert-submit {
      padding: 10px 25px;
      font-size: 18px;
      font-weight: 700;
      margin: 15px 0 !important;
      margin-bottom: 25px !important;
      width: 100% !important;
}

.top{
    top: 0 !important;
    left: 0 !important;
    margin: 10px 0 0 0 !important;
}
.bottom{
      top: initial !important;
      bottom: 0 !important;
      left: 0 !important;
      margin: 0 0 35px 0px !important;
}
.left{
    top: 39% !important;
    right: initial !important;
    left: 0 !important;
    margin: 0 0 0 15px !important;
}
.right {
        top: 39% !important;
        left: initial !important;
        right: 0 !important;
        margin: 0 15px 35px 0 !important;
}
.top-left{
      top: 0 !important;
      left: 0 !important;
      right: initial !important;
      margin: 10px 0 0 15px !important;
}
.top-right{
      top: 0 !important;
      left: initial !important;
      right: 0 !important;
      margin: 10px 15px 0 0 !important;
}
.bottom-left{
      bottom: 0 !important;
      left: 0 !important;
      top: initial !important;
      right: initial !important;
      margin: 0 0 35px 15px !important;
}
.bottom-right{
      bottom: 0 !important;
      left: initial !important;
      right: 0 !important;
      top: initial !important;
      margin: 0 15px 35px 0 !important;
}
.default{
      top: 39% !important;
      left: 22% !important;
      right: initial !important;
}

.alert-success {
      font-weight: bold;
}

.option-btn{
      display: block;
      color: #fff !important;
      padding: 10px;
      margin-bottom: 10px;
      font-family: cursive;
      font-size: 1.2em;
}

/* QR Code  */


.form-field {
      height: 30px !important;
      width: 61%;
  }
  
  .wrapper {
      float: left;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      margin-left: 20px;
  }
  
  .code-title {
      margin-top: 0;
      margin-left: 10px;
  }
  
  .checkbox-size {
      width: 18px !important;
      height: 18px !important;
      margin-right: 5px !important;
  }
  
  .margin-tb {
      margin: 15px 0;
  }
  
  .h-40 {
      height: 40px !important;
  }
  
  .required {
      color: red;
      font-size: 20px;
  }

  /* QR Code  */

@media screen and (max-width: 767px) {
      .m-show {
            display: block !important;
      }

      .m-hide {
            display: none !important;
      }

      .watermark-field {
            width: 92% !important;
      }

      .btn-submit {
            float: none;
      }

      select {
            width: 100%;
            height: 40px;
      }

      input,
      textarea,
      .uneditable-input {
            width: 95%;
            /* height: 25px !important; */
      }
}

@media screen and (min-width: 768px) {
      .btn-donwload {
            display: inline-block;
            padding-left: 35px;
            padding-right: 35px;
            margin-left: 0;
      }
}